Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80114 - APIC error on CPU0: 04(04)
Summary: APIC error on CPU0: 04(04)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-20 05:13 UTC by Larry Troan
Modified: 2016-04-18 09:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 22:05:46 UTC


Attachments (Terms of Use)

Description Larry Troan 2002-12-20 05:13:16 UTC
after a successful install on a DL760, the machine boots, has the smp kernel
highlight and I guess begins to load when the APIC error begins scrolling past.  
The system is DOA.

8.1 Beta 1
----------
Action by: Bryan.Leopard
Issue Registered
----------
Action by: arjanv
does "acpi=off" fix this?

Status set to: Waiting on Client

----------
Action by: Bryan.Leopard
doesn't appear to help at all (if I did this correctly)
When the system displayed the kernel to boot, I hit e which present me with 3
lines.  The middle line ended with "ro root=LABLE=/"
which I changed to "ro root=LABLE= apic=off/" and hit b.
So if that was correct, the result was the same. 

Status set to: Waiting on Tech

----------
Action by: arjanv
acpi=off not apic=off
or did you mean that ?
(the rest is correct)


----------
Action by: Bryan.Leopard
sorry.  Just a typo when writing issue.  used acpi=off and did not appear to help.

Comment 1 Bill Nottingham 2002-12-23 20:49:02 UTC
also, it's LABEL=/ acpi=off, not LABEL= acpi=off/



Comment 2 Larry Troan 2002-12-24 13:32:39 UTC
This is Issue Tracker 11864.

Comment 3 Larry Troan 2003-01-10 22:43:03 UTC
COMMENT FROM HP.....
typed in LABEL=/ acpi=off and the results are the same,
  looping with the APIC error



Comment 4 Larry Troan 2003-02-14 00:25:43 UTC
Arjan, didn't we pull APIC support out in Beta 4? (tres unstable). If so, we
should close this Bugzilla.....

Comment 5 Arjan van de Ven 2003-02-14 09:42:21 UTC
no we didn't drop APIC support

Comment 6 Larry Troan 2003-02-17 19:00:39 UTC
Must have been a "senior moment" on my part, due in part to the finger-check
above;-). Disabling/pulling ACPI support out of gingin does make more sense than
APIC.

Comment 7 Larry Troan 2003-02-17 20:40:00 UTC
Bryan,
Per dscussion with Arjan, does this box boot properly with later betas?

Comment 8 Larry Troan 2003-02-20 23:11:41 UTC
FROM ISSUE TRACKER.
--Event posted 02-20-2003 09:13am by Bryan.Leopard with duration of 0.00       
retesting with beta 5.

Comment 9 Bill Nottingham 2003-07-28 22:05:46 UTC
Please reopen if this persists.


Note You need to log in before you can comment on or make changes to this bug.